﻿@charset "utf-8";
*{ margin:0; padding:0}
img{ border:0;}
body{ font-size:12px; background:#0c0b07 url(bg.jpg) no-repeat center 35px;color:#958b76; font-family:"宋体"}
ul,li{ list-style:none;}
a{ color:#958b76; text-decoration:none;blr:expression(this.onFocus=this.blur()); outline:none;}
a:hover{ color:#ccbca6; text-decoration:underline;}
.main{ margin:auto; width:918px;}
.t1{ height:146px; background:url(index_01.jpg); position:relative;}
a.logo{
	position:absolute;
	left:347px;
	top:10px;
	width:207px;
	height:131px;
	overflow: hidden;
	text-indent:-1000px;
}
.t2{ height:196px; background:url(index_02.jpg); position:relative;}
.t3{ height:403px; background:url(index_03.jpg); position:relative;}
.nav{ padding:10px 0 0 25px; height:30px;}
.nav a{ display:block; float:left; width:80px; height:30px; margin-right:28px; overflow:hidden; text-indent:-1000px;}
.nav a.mar{ margin-right:272px;}
.nav .sc{ position:absolute; right:-19px;}

.t2 .play{position:absolute;left:290px;top:40px;width:196px;height:159px;}
.t2 .play a{ display:block;width:196px;height:159px; position:absolute; left:0; top:0; background:url(no.gif);}

.news{ position:absolute; left:20px; top:45px; width:360px; height:168px;}
.news li{ line-height:22px; border-bottom:1px solid #46433d; padding-left:14px; background:url(icon1.gif) no-repeat 5px 10px;}
.news li span{ float:right;}
.focus{position:absolute; left:397px; top:3px; width:214px; height:205px;background:#57534b; border:1px solid #252017; padding:2px;}

.news .more{position:absolute;top:-31px;left:328px;}
.kf{position:absolute;left:26px;top:268px;width:480px;line-height:22px;}
.login{position:absolute;left:642px;top:169px;width:245px;height: 167px;line-height:20px; background:url(txt.png) no-repeat 8px 7px; }
.login li{ width:100%; padding:4px 0 5px;}
.login label{ width:68px; display:block; float:left; overflow:hidden; text-indent:-1000px;}
.login .ipt{ height:24px; border:0; width:164px; line-height:22px;color:#958b76; background:#201c15; border:1px solid #4e4535; text-indent:3px;}
.login .login_btn{ width:166px; height:44px; background:url(login.jpg); border:0; margin:auto; display:block; cursor:pointer;}
.login .an{ padding:8px 0 0 10px;}
.login .an a{width:112px; height:24px; line-height:24px;display:inline-block; float:left; background:url(btn2.gif); text-align:center; margin-right:5px;}

#logined{position:absolute;left:642px;top:133px;width:250px;height: 167px;line-height:20px; background:url(btn3.png) no-repeat 82px 0px;display:none;}
#logined ul{ padding-top:32px;}
#logined li{ line-height:24px;}
#logined h3{font-size:14px; line-height:30px;}
#logined h3 span{ color:#fc0;} 
#logined li.an{ background:url(btn1.png); text-align:center; height:24px; line-height:24px;}
#logined li.an a{ margin:0 6px;}
#logined li a.e_btn{ width:166px; height:44px; background:url(enter.jpg); display:block; margin:8px auto; overflow:hidden; text-indent:-1000px;}


.msg{position:absolute;left:642px;top:42px;width:245px;height: 139px; line-height:20px; background:#453b31;}
.msg .e_btn{ width:162px; height:37px; background:url(e_btn.jpg); margin:5px auto 0; display:block; overflow:hidden; text-indent:-1000px;}
.msg  h3{ font-size:14px; line-height:33px; border-bottom:1px solid #5f564d; text-indent:5px;}
.msg  h3 span{ color:#f60;}
.msg li{ padding:2px 0;}
.msg .slt3{ text-align:center;}
.msg .slt3 a{ margin:0 4px;}
.msg .wan{ text-align:center; }



.foot{ height:155px; width:100%; margin:auto;color:#93846f; background:url(index_06.jpg) no-repeat center 0;}
.foot a{color:#93846f;}
.foot .txt{line-height:20px; width:700px; padding:50px 0 0 350px; margin:auto; background:url(logo.png) no-repeat 150px 48px} 


/*列表页*/
.contend{background:url(index_05.png) repeat-y;overflow:visible;overflow-x:hidden; position:relative;}
.list{background:url(index_07.jpg) no-repeat 0 0;}
.list h1{ height:60px; font-family:"微软雅黑"; font-size:16px; color:#fc0; line-height:36px; padding-left:66px;}
.list ul{ padding:0 50px;} 
.list li{ line-height:27px;border-bottom:1px dotted #544c49; padding-left:12px; background:url(icon1.gif) no-repeat 2px 12px;}
.list li span{ float:right;} 
.contend .txt{ padding:120px 50px 50px; line-height:200%; font-size:12px; background:url(index_07.jpg) no-repeat 0 0;}

.pages{ text-align:center; font-weight:bold;padding:50px 0;}

.bg1{ background:url(index_08.png) no-repeat 0 0; height:10px; line-height:1px; overflow:hidden;margin-bottom:50px;}
.tit h1{font-size:14px;	text-align:center;line-height:32px;	position:absolute;left:36px;top:55px;width: 846px; text-align:center; color:#e7c375; border:1px solid #544c49;}
.tit h3{font-family:"微软雅黑"; font-size:16px; color:#fc0; line-height:36px;left:66px; position:absolute; top:0;}
.lose{ display:block; line-height:20px; margin:0px auto; text-align:center;}
